Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3620-52P-SI

D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch
SKU: DGS-3620-52P/SI

D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI MDI-X
Auto MDI/MDI-X
Da
Capacitate de rutare/comutare
176 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole de management
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med - Optical Transceiver Digital Diagnostic Monitoring (DDM) - 802.3ah D-Link extension: D-link Unidirectional Link Detection (DULD)
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w
Suport 10G
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Wi-Fi
Hayir
Număr de porturi SFP/SFP+
4
Cache pachet
Indicatori LED de comunicare
Funcționalități DHCP
Număr de sloturi pentru module SFP
LED alimentare
Da
Brand
D-Link
GTIN EAN UPC
0790069354250,
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cod produs
DGS-3620-52P/SI
Conexiune la alimentare
Consumul de energie
Culoare produs
Data adăugării în sistem
2011-07-16
Data producției
Dimensiunea tabelului de adrese
Factor de formă
Frecvență de intrare
50 / 60 Hz
Instalare raft
Interfață de rețea
Gigabit Ethernet
Intrare consolă
RJ-45
Management bazat pe web
Marca
D-Link
Nume produs
DGS-3620-52P-SI
Numele produsului
DGS-3620-52P-SI
Număr de porturi SFP-SFP
4
Piațe vândute
NL, GB, CZ, FR, DE, PT, ES, IT, BE, DK, SE, FI, WW, CA, LU
Serie de produse
Strat de contact
Suport MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB
Tehnologie de conexiune
Cu fir
Tensiune de intrare
100 - 240 V
Tipărire dublă față completă
Viteza datelor
10/100/1000 Mbps
Viteza de transfer (Mb/s)
130,95 Mbit/s
Viteză de transfer Mbps
130,95 Mbit/s
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch